kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: openshift-test-app
  labels:
    application: openshift-test-app
  annotations:
    description: Route for application's http service.
    openshift.io/host.generated: 'true'
spec:
  host: node-app.apps-crc.testing
  subdomain: 'openshift-test-app'
  to:
    kind: Service
    name: openshift-test-app
    weight: 100
  wildcardPolicy: None
